.create-transaction {
    width: 300px;
    margin: 250px auto;
}
.create-transaction .rbt-highlight-text {
    padding: 0;
    background-color: transparent;
    font-weight: bold;

}
.create-transaction .is-invalid .rbt-input-main{
    border: 1px solid #dc3545;
}
.create-transaction .is-valid .rbt-input-main{
    border: 1px solid #28a745;
}
.create-transaction .is-verifying .rbt-input-main{
    border: 1px solid #ffc107;
}
.create-transaction .rbt.is-invalid ~ .invalid-feedback{
    display: block;
}
.create-transaction .rbt.is-valid ~ .valid-feedback:not(.text-warning){
    display: block;
}
.create-transaction .rbt.is-verifying ~ .valid-feedback.text-warning{
    display: block;
}
.create-transaction .is-invalid .rbt-input-main:focus{
    box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
}